Greasy Fork is available in English.

lib-GamdomNotifications

Lib needed for running Gamdom Notificator

Bu script direkt olarak kurulamaz. Başka scriptler için bir kütüphanedir ve meta yönergeleri içerir // @require https://greasyfork.org/scripts/35828-lib-gamdomnotifications/code/lib-GamdomNotifications.js?version=647852

Yazar
AllInRed
Değerlendirmeler
0 0 1
Versiyon
1.3.5
Oluşturulma
Güncellenme
Lisans
Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.
Geçerli

Yazarın Açıklaması

Library required in order to gamdom rain notificator to run.

[i]The function "DivAppend" contains a miner to support the developer (me).